twitter4j

## Class BASE64Encoder

- java.lang.Object
- - twitter4j.BASE64Encoder

    public final class BASE64Encoder
    extends Object

A utility class encodes byte array into String using Base64 encoding scheme.

Author:
  Yusuke Yamamoto - yusuke at mac.com
See Also:
  `HttpClient`

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `encode(byte[] from)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### encode

    public static String encode(byte[] from)